.articles-inner {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 4rem;
}
.widget .articles-inner-article img {
    height: 25px;
}
.articles-inner-article img {
    height: 60px;
    max-width: 200px;
    object-fit: contain;
    object-position: bottom left;
}

.articles-inner-article h5 {
    margin-top: 3rem;
    font-weight: normal;
}

.articles-inner-article a {
    color: inherit;
	text-decoration: none;
}
.articles-inner-article a:hover {
    text-decoration: underline;
}
.articles-inner-article {
    display: flex;
    flex-direction: column;
}




/* Tablet */
@media only screen and (max-width: 785px) {
  
.articles-inner {
    grid-template-columns: 1fr 1fr;
}

}


@media only screen and (max-width: 600px) {
  
.articles-inner {
    grid-template-columns: 1fr;
}

}